Bug 58465 - devel/ald: upgrade to 0.1.5
Summary: devel/ald: upgrade to 0.1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-23 22:50 UTC by Patrick Alken
Modified: 2003-10-24 19:57 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Alken 2003-10-23 22:50:19 UTC
diff -ruN ald.bak/Makefile ald/Makefile
--- ald.bak/Makefile	Mon Jul 14 01:04:24 2003
+++ ald/Makefile	Sun Oct 12 00:40:24 2003
@@ -1,12 +1,12 @@
 # New ports collection makefile for:	ald
-# Date created:        11 July 2003
-# Whom:                Patrick Alken <pa59@cornell.edu>
+# Date created:        12 October 2003
+# Whom:                Patrick Alken <pa59 (at) cornell ! edu>
 #
 # $FreeBSD: ports/devel/ald/Makefile,v 1.7 2003/07/14 05:04:24 daichi Exp $
 #
 
 PORTNAME=	ald
-PORTVERSION=	0.1.4
+PORTVERSION=	0.1.5
 CATEGORIES=	devel
 MASTER_SITES=	http://dunx1.irt.drexel.edu/~psa22/source/
 
diff -ruN ald.bak/distinfo ald/distinfo
--- ald.bak/distinfo	Mon Jul 14 01:04:24 2003
+++ ald/distinfo	Sun Oct 12 00:41:02 2003
@@ -1 +1 @@
-MD5 (ald-0.1.4.tar.gz) = c1d1113490f6b0d35490453ba63e78db
+MD5 (ald-0.1.5.tar.gz) = 6156a92764c5b03dc2642569a8b6c605
diff -ruN ald.bak/pkg-descr ald/pkg-descr
--- ald.bak/pkg-descr	Mon Jul 14 01:04:24 2003
+++ ald/pkg-descr	Sun Oct 12 00:39:57 2003
@@ -5,4 +5,4 @@
 WWW: http://dunx1.irt.drexel.edu/~psa22/ald.html
 
 Patrick Alken
-pa59@cornell.edu
+pa59 (at) cornell ! edu
Comment 1 Kirill Ponomarev freebsd_committer 2003-10-24 19:57:44 UTC
State Changed
From-To: open->closed

Committed, thanks!